[VERSION]
LatestVersion = 1
MinimalVersion = 1
OwnVersion = 13

[DOWNLOAD]
server1 = https://cfasia.xyz/patch/

[SERVER]
COUNT = 1
IP1 = 192.168.232.128
PORT1 = 13008

[HGW]
PORT = 16666
SERVER1	= 192.168.232.128
POD1 = 50


[IDCLISTS]
Count=2
PreferList =0
IDCLISTS_1 = "TEST 1"
IDCLISTS_2 = "TEST 2"